TestGroup:
    test_group: acc-sm-oleg640-client
    testhost: oleg640-client
    submission: Tue Apr  1 03:44:46 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-flr
        description: auster sanity-flr
        submission: Tue Apr  1 03:45:06 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 76
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 55
            return_code: 0
            error:
        -
            name: test_0b
            status: SKIP
            duration: 8
            return_code: 0
            error: "need\ \>=\ 4\ OSTs"
        -
            name: test_0c
            status: SKIP
            duration: 8
            return_code: 0
            error: "need\ \>=\ 4\ OSTs"
        -
            name: test_0d
            status: PASS
            duration: 46
            return_code: 0
            error:
        -
            name: test_0e
            status: SKIP
            duration: 8
            return_code: 0
            error: "need\ \>=\ 4\ OSTs"
        -
            name: test_0f
            status: SKIP
            duration: 8
            return_code: 0
            error: "need\ \>=\ 4\ OSTs"
        -
            name: test_0g
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_0h
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_0j
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_0k
            status: SKIP
            duration: 9
            return_code: 0
            error: "need\ \>=\ 3\ OSTs"
        -
            name: test_1
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_2
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_3
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_4
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_5
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_6a
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 6a\ \(base\ 6\)"
        -
            name: test_6b
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 6b\ \(base\ 6\)"
        -
            name: test_7
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_21
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_22
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_31
            status: PASS
            duration: 116
            return_code: 0
            error:
        -
            name: test_32
            status: PASS
            duration: 74
            return_code: 0
            error:
        -
            name: test_33a
            status: PASS
            duration: 135
            return_code: 0
            error:
        -
            name: test_33b
            status: PASS
            duration: 152
            return_code: 0
            error:
        -
            name: test_33c
            status: SKIP
            duration: 8
            return_code: 0
            error: "need\ \>=\ 3\ OSTs"
        -
            name: test_34a
            status: SKIP
            duration: 9
            return_code: 0
            error: "need\ \>=\ 4\ OSTs"
        -
            name: test_34b
            status: SKIP
            duration: 8
            return_code: 0
            error: "need\ \>=\ 4\ OSTs"
        -
            name: test_35
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_36a
            status: PASS
            duration: 24
            return_code: 0
            error:
        -
            name: test_36b
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_36c
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_36d
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_37
            status: PASS
            duration: 42
            return_code: 0
            error:
        -
            name: test_38
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_39
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_40
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_41
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_42
            status: SKIP
            duration: 11
            return_code: 0
            error: "need\ \>=\ 4\ OSTs"
        -
            name: test_43a
            status: SKIP
            duration: 10
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_43b
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_44a
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_44b
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_44c
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 44c"
        -
            name: test_44d
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_44e
            status: PASS
            duration: 32
            return_code: 0
            error:
        -
            name: test_45
            status: PASS
            duration: 114
            return_code: 0
            error:
        -
            name: test_46
            status: PASS
            duration: 100
            return_code: 0
            error:
        -
            name: test_47
            status: SKIP
            duration: 7
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_48
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_49a
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_50A
            status: PASS
            duration: 82
            return_code: 0
            error:
        -
            name: test_50a
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_50b
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_50c
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_50d
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_60a
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_60b
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_61a
            status: PASS
            duration: 41
            return_code: 0
            error:
        -
            name: test_61b
            status: PASS
            duration: 32
            return_code: 0
            error:
        -
            name: test_61c
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_62
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_70
            status: PASS
            duration: 76
            return_code: 0
            error:
        -
            name: test_70a
            status: PASS
            duration: 103
            return_code: 0
            error:
        -
            name: test_71
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_200a
            status: PASS
            duration: 96
            return_code: 0
            error:
        -
            name: test_200b
            status: PASS
            duration: 93
            return_code: 0
            error:
        -
            name: test_200c
            status: PASS
            duration: 41
            return_code: 0
            error:
        -
            name: test_201
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 201"
        -
            name: test_202
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_203
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_204a
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_204b
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_204c
            status: PASS
            duration: 47
            return_code: 0
            error:
        -
            name: test_204d
            status: PASS
            duration: 69
            return_code: 0
            error:
        -
            name: test_204e
            status: PASS
            duration: 68
            return_code: 0
            error:
        -
            name: test_204f
            status: PASS
            duration: 100
            return_code: 0
            error:
        -
            name: test_205a
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_205b
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_206
            status: PASS
            duration: 44
            return_code: 0
            error:
        -
            name: test_207
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_208a
            status: SKIP
            duration: 7
            return_code: 0
            error: "needs\ \>=\ 4\ OSTs"
        -
            name: test_208b
            status: SKIP
            duration: 8
            return_code: 0
            error: "needs\ \>=\ 4\ OSTs"
        -
            name: test_209a
            status: PASS
            duration: 74
            return_code: 0
            error:
        -
            name: test_209b
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_210a
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_210b
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_211
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 19
            return_code: 0
            error:
        duration: 3037
        status: PASS
